tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Standard;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:white;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	color:black;
	font-size:9.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;}
.xl66
	{mso-style-parent:style0;
	color:windowtext;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;}
.xl67
	{mso-style-parent:style0;
	color:black;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;}
.xl68
	{mso-style-parent:style0;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;}
.xl69
	{mso-style-parent:style0;
	font-family:"Bookman Old Style", serif;
	mso-font-charset:0;}
.xl70
	{mso-style-parent:style0;
	font-family:"Bookman Old Style", serif;
	mso-font-charset:0;
	mso-number-format:"d\/m";}
.xl71
	{mso-style-parent:style0;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;
	mso-number-format:"d\/m";}
.xl72
	{mso-style-parent:style0;
	font-size:10.0pt;
	font-style:italic;
	font-family:Cambria, serif;
	mso-font-charset:0;}
.xl73
	{mso-style-parent:style0;
	color:windowtext;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	mso-rotate:90;}
.xl74
	{mso-style-parent:style0;
	font-size:10.0pt;
	font-family:Cambria, serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	mso-rotate:90;}
